How to disable dynamic versions


(Ralph van Etten) #1

I want to make sure my released version do not contain any dynamic versions (like latest.integration or 1.0.+) Is it possible to disable dynamic versions or otherwise fail the build when a dependency uses a dynamic version?